Problema al instalar la 3.1

Inicio Foros Comunidad Presenta tu Blog Problema al instalar la 3.1

Este debate contiene 2 respuestas, tiene 2 mensajes y lo actualizó  sickmind hace 7 años, 9 meses.

  • Autor
    Publicaciones
  • #20446

    sickmind
    Participante

    <p>Hola amigos!!! Ayer autoinstale la versión 3.1 y no pude ingresar más a mi blog. Ni siquiera puedo loguearme. Estoy mal porque soy docente y lo uso para ayudar a mis alumnos. Agradeciria cualquier ayuda. Gracias.</p>
    <p>Mi blog es: Informatizarte
    </p>

  • #49886

    Pedro Raul
    Participante

    lo veo normal

  • #49914

    sickmind
    Participante

    Ya lo arregle. Gracias igual.

El foro ‘Presenta tu Blog’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido